---
name: Anna Piaseczna
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/billing/">Billing Manager</a>
reports_to: smccauley
picture: annapiaseczna.jpg
twitter: 
gitlab: annapiaseczna
departments:
- Accounting
story: 'Anna studied linguistics but her career path led her to (finance) operations.
  She enjoys being a part of the ever-changing tech world.

'
